RubyGems Navigation menu

fluent-plugin-zabbix-simple-bufferd 1.0.0

Output data plugin to Zabbix

Gemfile
          gem 'fluent-plugin-zabbix-simple-bufferd', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-zabbix-simple-bufferd
  
  
  
  
  
  
  

Total downloads 14,229

For this version 14,229

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - September 6, 2013 (9.5 KB)

Runtime Dependencies:

Development Dependencies: